quobyte_registry: sun-tcs01.zooxlabs.com
quobyte_mount_point: /mnt/sun-tcs01
quobyte_log_path: /var/log/quobyte/client.log
quobyte_mount_options: multi-tenant,user_xattr
quobyte_file_limit: 16384
quobyte_user_translation_inital_buffer_size: 65536
quobyte_ca_cert:
quobyte_client_cert:
quobyte_client_key:
